Subject: Re: bug#38757:

From: Robert Pluim <[email-masked]>
Date: Sun, 29 Dec 2019 22:10:13 +0100

>>>>> On Fri, 27 Dec 2019 22:44:02 +1000, "Paul W. Rankin" <[email-masked]> said:

    Paul> On Fri, Dec 27 2019, Eli Zaretskii wrote:
    >> I cannot reproduce this on GNU/Linux, I get the expected result.  So
    >> it might be Darwin-specific, or maybe someone will be able to
    >> reproduce on GNU/Linux and post a backtrace.

    Paul> On Fri, Dec 27 2019, Alan Third wrote:
    >> It looks to me like this is the same as bug#38564. Robert applied a fix
    >> that sometimes works, but he has a proper fix worked out, he just needs
    >> to finalise it and apply it.

Iʼve just pushed it to emacs-27. Sorry for the delay.

    Paul> I can reproduce it (on OSX) only about two-thirds of the time.

38564 has a reproduction involving git-gutter which triggers 100% of
the time for me.

Robert